Verdocs - Developer Documentation
ReferenceRest APIAPI DocumentationRecipients

Verify recipient/signer

POST
/v2/sign/verify

Path Parameters

auth_method*string

The authentication method being completed

Value in"passcode" | "email" | "sms" | "kba" | "id"
code*string

The passcode or OTP entered. Required for passcode, email, and SMS methods.

resend*boolean

For SMS or email methods, set to send a new code.

first_name*boolean

For KBA, the recipient's first name

last_name*boolean

For KBA, the recipient's last name

address*boolean

For KBA, the recipient's address

city*boolean

For KBA, the recipient's city

state*boolean

For KBA, the recipient's state

zip*boolean

For KBA, the recipient's zip code

ssn_last_4*boolean

For KBA, the last 4 digits of the recipient's SSN

dob*boolean

For KBA, the recipient's date of birth

responses*array<>

For KBA, responses to any challenge questions presented

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.verdocs.com/v2/sign/verify"
{
  "access_token": "string",
  "envelope": "string",
  "initials": "string",
  "recipient": "string",
  "signatures": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}